<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wPGwoW_8Ee2zxv-8u0MlEA" id="_wPGwoG_8Ee2zxv-8u0MlEA" label="East_Asia_Pattern_Low_Frequency_Table" purpose="evaluates the less frequent patterns in East Asia languages" description="         counts the number of records for each distinct pattern&#xA;         Hiragana are replaced by 'H'&#xA;         Katakana are replaced by 'K' for full-width Katakana, and 'k' for half-width Katakana chars&#xA;         Fullwidth Latin Numbers are replaced by '9'&#xA;         Fullwidth Latin Uppercased Letters are replaced by 'A'&#xA;         Fullwidth Latin Lowercased Letters are replaced by 'a'&#xA;         Kanji are replaced by the letter 'C' for chinese, since 'k' is already taken&#xA;         Hangul are replaced by the letter 'G' for hangul, since 'H' is already taken" version="0.1" statusCode="development" item="_wPGwo2_8Ee2zxv-8u0MlEA" displayName="East Asia Pattern Low Frequency Table">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wPGwom_8Ee2zxv-8u0MlEA" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wPGwo2_8Ee2zxv-8u0MlEA" property="_wPGwoW_8Ee2zxv-8u0MlEA" state="_wPGwom_8Ee2zxv-8u0MlEA" filename="East_Asia_Pattern_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="East_Asia_Pattern_Low_Frequency_Table_0.1.definition#_GIAgQF0TEeWGcZIHtEALuw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
